## ruby-crass 1.0.1

=== debian/changelog ===
ruby-crass (1.0.1-1) unstable; urgency=medium

  * Upstream update to version 1.0.1
  * Fix rules file to set locale to UTF-8 supported one before build

 -- Balasankar C <balasankarc@autistici.org>  Thu, 22 Jan 2015 20:47:37 +0530

ruby-crass (0.2.1-2) unstable; urgency=medium

  * Fix relative path to absolute to solve DebCI issue
  * Removed yaml file and added rake file for tests

 -- Balasankar C <balasankarc@autistici.org>  Sat, 17 Jan 2015 18:39:38 +0530

ruby-crass (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #766709)

 -- Balasankar C <balasankarc@autistici.org>  Sat, 25 Oct 2014 09:53:12 +0530
