## ruby-crass 1.0.2

=== debian/changelog ===
ruby-crass (1.0.2-3) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * Switch to gem-install layout and check gemspec dependencies
  * Add -O to dh_clean for newer debhelper-compat
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Use LC_ALL = C.UTF-8 and stop generating en_US.UTF-8 locale
  * Switch to version 4 for watch file standard

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jan 2022 21:16:07 +0530

ruby-crass (1.0.2-2) unstable; urgency=medium

  * Add locales-all to Build-Conflicts, to make package reproducible 

 -- Balasankar C <balasankarc@autistici.org>  Sat, 27 Jun 2015 19:58:05 +0530

ruby-crass (1.0.2-1) unstable; urgency=medium

  * Upstream update to version 1.0.2 

 -- Balasankar C <balasankarc@autistici.org>  Sun, 24 May 2015 09:20:50 +0530
