=== debian/control ===
Source: ruby-crass
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-minitest
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-crass.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-crass
Homepage: https://github.com/rgrove/crass/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-crass
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: CSS parser based on the CSS Syntax Level 3 draft
 Crass is a pure Ruby CSS parser based on the CSS Syntax Level 3 draft
 specification. Tokenizes and parses CSS according to the rules defined
 in the 2013 draft of the CSS Syntax Level 3 specification.Extremely
 tolerant of broken or invalid CSS. If a browser can handle it,
 Crass should be able to handle it too.
