=== debian/watch ===
version=4
https://gemwatch.debian.net/crass .*/crass-(.*).tar.gz
