## ruby-crass 1.0.6

=== debian/changelog ===
ruby-crass (1.0.6-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-crass: Add :any qualifier for ruby
    dependency.

  [ Cédric Boutillier ]
  * New upstream version 1.0.6
  * Update packaging files with dh-make-ruby -w
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * follow Github repo with debian/watch
  * Add upstream metadata
  * rewind changelog
  * New upstream version 1.0.6
  * Refresh ruby-tests.rake
  * Add minitest.patch, to use "Minitest" spelling instead of deprecated
    "MiniTest"
  * Use secure copyright file specification URI.

 -- Cédric Boutillier <boutil@debian.org>  Fri, 23 Aug 2024 22:08:13 +0200
