=== debian/control ===
--- 
+++ 
@@ -7,18 +7,17 @@
                gem2deb,
                rake,
                ruby-minitest
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-crass.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-crass
 Homepage: https://github.com/rgrove/crass/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-crass
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: CSS parser based on the CSS Syntax Level 3 draft
  Crass is a pure Ruby CSS parser based on the CSS Syntax Level 3 draft
